body {background-color:#f5f5f5; margin:auto; padding: 0;}
.clear-both {clear:both; height: 0;padding: 0; margin: 0;}

a {
    font-family: arial, tahoma, verdana;
    font-size: 13px;
    color: #5c4d00;
    text-decoration: none;
}
a:hover {
    font-family: arial, tahoma, verdana;
    font-size: 13px;
    color: #f3c200;
    text-decoration: underline;
}

#site_container {
    width: 100%;
    margin: 0;
    padding: 0;
}

#header_container {
    background-color: #ffcc00;
    width: 100%;
    padding: 0;
    margin: 0;
}
#header {
    width: 990px;
    margin: auto;
    padding: 5px;
/*    border: solid 1px blue;*/
}
#footer {
    width: 990px;
    margin: auto;
    padding: 5px;
    /*border-top: solid 2px #D35D54;*/
/*    background-color: #ddd;*/
}
#footer p {
    font-family: arial, tahoma, verdana;
    font-size: 13px;
    color: #222;
    text-align: center;
    line-height: 18px;
}
#footer p.bold2 {
    font-weight: bold;
    font-size: 14px;
}
#footer p.bold {
    font-weight: bold;
}

.logo {
    width: 190px;
    margin-right: 10px;
    float: left;
}

#content_container {
    width: 1000px;
    margin: auto;
    background-color: #fff;
/*    border: solid 1px red;*/
}

#left_side_container {
    width: 190px;
    float: left;
/*    margin-right: 10px;
    margin-top: 10px;*/
    margin: 10px;
}

#main_content_container {
    width: 780px;
    float: left;
    margin-top: 10px;
}

#flash_banner {
    width: 100%;
/*    border: solid 1px green;*/
}

#main_content {
    width: 100%;
}

/* MENU */
#menu_container {
    background-color: #0066cc;
    width: 100%;
}
#menu {
    width: 1000px;
    margin: auto;
}
#menu ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
#menu ul li {
    float: left;
}
#menu ul li a {
    padding: 10px;
    display: inline-block;
    text-decoration: none;
    font-family: arial, tahoma, verdana;
    font-size: 13px;
	font-weight: bold;
    color: #f5f5f5;
}
#menu ul li.active a {
    background-color: #0475c5;
    color: #fff;
    font-weight: bold;
}

#left_side_container ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#left_side_container ul li {
    background-color: #fafafa;
    border-top: solid 1px #fff;
    border-bottom: solid 1px #eee;
}
#left_side_container ul li:hover {
    background-color: #aaa;
}

a.c0, a.c1 {
    display: block;
    font-family: arial, tahoma, verdana;
    font-size: 13px;
    line-height: 16px;
    text-decoration: none;
    padding: 5px;
}
a.c0 {
    background-color: #003668;
    color: #f5f5f5;
    font-size: 13px;
    font-weight: bold;
}
a.c1 {
    background-color: #f5f5f5;
    color: #222;
    margin-left: 5px;
}
a.c1:hover {
    background-color: #ddd;
}
a.selected{
    font-weight: bold;
}

/*SAN PHAM*/
/*dinh  nghia style cho san pham*/
.t-wrapper {
    float: left;
    margin: 4px;
    width: 130px;
}

.t-square {
    border: solid 0px #ddd;
    position: relative;
    background-color: #fff;
    padding: 0;
    margin: 0;
    -moz-box-shadow : 0 0 2px #666;
    -webkit-box-shadow : 0 0 2px #666;
    box-shadow : 0 0 2px #666;
}

.t-img a {
    padding: 5px;
    display: block;
}

.t-img em{
    width: 120px;
    height: 120px;
    background-repeat: no-repeat;
    display: block;
}

.g-wrapper {
    float: left;
    margin: 8px;
    min-height: 220px;
    width: 140px;
}
.g-square {
    border: solid 0px #ddd;
    position: relative;
    background-color: #fff;
    padding: 0;
    margin: 0;
    -moz-box-shadow : 0 0 2px #ddd;
    -webkit-box-shadow : 0 0 2px #ddd;
    box-shadow : 0 0 2px #ddd;
}
.g-square:hover {
    -moz-box-shadow : 0 0 2px #666;
    -webkit-box-shadow : 0 0 2px #666;
    box-shadow : 0 0 2px #666;
}
.g-img a {
    padding: 5px;
    display: block;
}
.g-img em{
    width: 130px;
    height: 130px;
    background-repeat: no-repeat;
    background-position: top left;
    display: block;
    padding-bottom: 15px;
}
.g-price {
    float: right;
    position: absolute;
    right: 0%;
    bottom: 0%;
    background-color: #f5f5f5;
    /* for IE */
      filter:alpha(opacity=80);
      /* CSS3 standard */
      opacity:0.8;
    color: red;
    font-weight: bold;
    font-family: arial, tahoma, verdana;
    font-size: 14px;
    padding-left: 5px;
    padding-right: 5px;
    -moz-border-radius-topleft: 4px;
    margin: 0;
}
.g-title {
    text-align: center;
    margin-top: 10px;
}
.g-title a {
    font-family: arial, tahoma, verdana;
    font-weight: normal;
    font-size: 13px;
    color: #222;
    text-decoration: none;
    white-space: normal;
}
.g-title a:hover {
    text-decoration: underline;
}
.g-shop {
    font-family: arial, tahoma, verdana;
    font-size: 11px;
    text-align: center;
}
.g-shop a {
    font-family: arial, tahoma, verdana;
    font-size: 11px;
    color: #222;
    text-decoration: none;
    font-style: italic;
}
.g-shop a:hover {
    text-decoration: underline;
}
/*----------------------*/
.l-wrapper {
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: solid 1px #ddd;
}
.l-img {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.l-img a {
    display: block;
}
.l-img em{
    width: 80px;
    height: 80px;
    background-repeat: no-repeat;
    background-position: top left;
    display: block;
}
.l-content {
    float: left;
    width: 70%;
}
.l-title a {
    font-family: arial, tahoma, verdana;
    font-weight: bold;
    font-size: 13px;
    color: #222;
    text-decoration: none;
    white-space: normal;
}
.l-title a:hover {
    text-decoration: underline;
}
p.l-shop {
    font-family: arial, tahoma, verdana;
    font-size: 11px;
}
p.l-shop a {
    font-family: arial, tahoma, verdana;
    font-size: 11px;
    color: #222;
    text-decoration: none;
    font-style: italic;
}
.l-shop a:hover {
    text-decoration: underline;
}
.l-price {
    float: right;
    background-color: #f5f5f5;
    color: red;
    font-weight: bold;
    font-family: arial, tahoma, verdana;
    font-size: 13px;
    padding: 5px;
    -moz-border-radius: 4px;
    margin: 0;
    margin-top: 0;
    margin-bottom: 0px;
}
/*END*/

/*----------------------*/
.d-wrapper {
    background-color: #fff;
}
.d-title h1 {
    font-family: arial, tahoma, verdana;
    font-weight: bold;
    font-size: 18px;
    color: #004D6F;
    text-decoration: none;
    white-space: normal;
    padding: 5px;
    background-color: #fafafa;
    border-bottom: solid 1px #ddd;
}
.d-img-wrapper {
    float: left;
    width: 470px;
    border: solid 0px red;
    padding: 5px;
}
.d-img {
    float: left;
    width: 450px;
    -moz-box-shadow : 0 0 2px #ddd;
	-webkit-box-shadow : 0 0 2px #ddd;
	box-shadow : 0 0 2px #ddd;
    padding: 10px;
    margin-top: 0;
/*    margin:auto;*/
/*    margin-top: 10px;
    margin-left: 10px;*/
    background-color: #fff;
/*    margin: 3px;*/
/*    margin-bottom: 10px;*/
/*    margin-top: 0px;*/
}
.d-thumb-img {
    float: left;
/*    height: 50px;*/
    width: 480px;
}
.d-thumb-img a {
    float: left;
}
.d-thumb-img a img {
    -moz-box-shadow : 0 0 2px #ddd;
    -webkit-box-shadow : 0 0 2px #ddd;
    box-shadow : 0 0 2px #ddd;
    padding: 3px;
    background-color: #fff;
    margin: 3px;
}
/*.d-detail {
    margin-top: 10px;
}*/
.d-detail h2 {
    font-family: arial, tahoma, verdana;
    font-weight: bold;
    font-size: 13px;
    color: #900A00;
    text-decoration: none;
    white-space: normal;
    padding: 5px;
/*    background-color: #fafafa;*/
/*    border-bottom: solid 1px #ddd;*/
}
span.red {
    color: red;
    font-family: arial, tahoma, verdana;
    font-weight: bold;
    font-size: 13px;
    text-decoration: none;
    white-space: normal;
    padding: 5px;
}
.d-detail p {
    font-family: arial, tahoma, verdana;
    font-weight: normal;
    font-size: 13px;
    color: #222;
    line-height: 16px;
    padding: 5px;
    padding-top: 0;
}
.d-detail p strong {
    font-family: arial, tahoma, verdana;
    font-weight: bold;
    font-size: 13px;
    color: #222;
    line-height: 16px;
}

.d-tags h2 {
    font-family: arial, tahoma, verdana;
    font-weight: bold;
    font-size: 13px;
    color: #004D6F;
    text-decoration: none;
    white-space: normal;
    padding: 5px;
/*    background-color: #fafafa;*/
/*    border-bottom: solid 1px #ddd;*/
}
.o-wrapper {
    width: 80px;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}
.o-square {
    border: solid 0px #ddd;
    position: relative;
    background-color: #fff;
    padding: 0;
    margin: 0px;
    -moz-box-shadow : 0 0 2px #ddd;
	-webkit-box-shadow : 0 0 2px #ddd;
	box-shadow : 0 0 2px #ddd;
}
.o-img a {
    padding: 5px;
    display: block;
}
.o-img em{
    width: 70px;
    height: 70px;
    background-repeat: no-repeat;
    background-position: top left;
    display: block;
    padding-bottom: 15px;
}
.o-price {
    float: right;
    position: absolute;
    right: 0%;
    bottom: 0%;
    background-color: #222;
    /* for IE */
      filter:alpha(opacity=80);
      /* CSS3 standard */
      opacity:0.8;
    color: #fff;
    font-weight: bold;
    font-family: arial, tahoma, verdana;
    font-size: 9px;
    padding: 3px;
    -moz-border-radius-topleft: 4px;
    margin: 0;
}
.o-title {
    font-weight: bold;
    font-family: arial, tahoma, verdana;
    font-size: 13px;
    text-align: center;
    padding: 5px;
    margin: 0;
    background-color: #222;
    color: #eee;
    border-bottom: solid 1px #ddd;
}
/*END*/

/*ket thuc*/
/*END OF SAN PHAM*/

.form {
/*    background-color : #f5f5f5;*/
    line-height: 16px;
    font-family: arial, tahoma, verdana;
    font-size: 13px;
}

.form_header {
    font-family: arial, tahoma, verdana;
    font-weight: bold;
    font-size: 13px;
    padding: 10px;
    background-color: #fafafa;
    border-bottom: solid 1px #ddd;
    color: #222;
    vertical-align: middle;
}
.form_header span{
    font-family: arial, tahoma, verdana;
    font-weight: bold;
    font-size: 13px;
}
.form_content {
    padding-bottom: 10px;
    background-color: #fff;
}
.form_content p {
    font-family: arial, tahoma, verdana;
    font-size: 13px;
    line-height: 16px;
    padding: 5px;
}
.form_content table {
    width: 100%;
}
.form_content tr td {
    padding: 3px;
}
.form_content tr td.title, .form_content tr.sub_heading td {
    font-family: arial, tahoma, verdana;
    font-size: 13px;
}

.form_content tr.sub_heading td a {
    font-family: arial, tahoma, verdana;
    font-size: 13px;
    color: blue;
}
.form_content tr td.title span {
    color: red;
    font-weight: bold;
}
.form_content tr td input, .form_content tr td select, .form_content tr td textarea, input, select, textarea {
    font-family: arial, tahoma, verdana;
    font-size: 13px;
    font-weight: normal;
    color: #666;
    padding: 5px;
}
.form_content tr td input.button, input.button {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;

    background : #D5D5D5; /* old browsers */
    background: -moz-linear-gradient(center bottom , #D5D5D5 10%, #F0F0F0 93%, #FFFFFF 99%) repeat scroll 0 0 #F0F0F0; /* firefox */
    background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D5D5D5), color-stop(100%,#FFFFFF)); /* webkit */
    filter : progid : DXImageTransform.Microsoft.gradient( startColorstr='#D5D5D5', endColorstr='#FFFFFF',GradientType=0 ); /* ie */
    background : -o-linear-gradient(top, #D5D5D5 0%,#FFFFFF 100%); /* opera */

    border-color: #B3B3B3 #B3B3B3 #939393;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 #C0C0BA;
    color: #505050;
    cursor: pointer;
    font-family: arial, tahoma, verdana;
    font-size: 13px;
    height: 30px;
    outline: 0 none;
    overflow: hidden;
    padding: 5px;
    position: relative;
    text-align: center;
    text-shadow: 0 1px 0 #EEEEEC;
    vertical-align: middle;
}
.large-input {
    font-family: arial, tahoma, verdana;
    font-size: 13px;
    padding: 5px;
}
.form_content tr td input.button:hover, input.button:hover {
    background: -moz-linear-gradient(center bottom , #C6C6C6 3%, #F0F0F0 93%, #FAFAFA 99%) repeat scroll 0 0 #E7E7E7;
    border-color: #939393;
    color: #222;
}

.form_content tr.odd td{
    background-color: #fff;
}
.form_content tr.even td {
    background-color: #efefef;
}
.form_content tr.parent_row {
    background-color: #cacaca;
}

.form_content table td.hint{
    color: #888888;
    font-size: 11px;
    font-style: italic;
    margin-bottom: 0;
    padding: 3px;
}

#form_add {
/*    position: relative;*/
    float: left;
    width: 780px;
}

#form_add_products {
    float: left;
    width: 750px;
}

a.button {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background : #D5D5D5; /* old browsers */
    background: -moz-linear-gradient(center bottom , #D5D5D5 10%, #F0F0F0 93%, #FFFFFF 99%) repeat scroll 0 0 #F0F0F0; /* firefox */
    background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D5D5D5), color-stop(100%,#F0F0F0)); /* webkit */
    filter : progid : DXImageTransform.Microsoft.gradient( startColorstr='#D5D5D5', endColorstr='#F0F0F0',GradientType=0 ); /* ie */
    background : -o-linear-gradient(top, #D5D5D5 0%,#F0F0F0 100%); /* opera */
    border-color: #B3B3B3 #B3B3B3 #939393;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 #C0C0BA;
    color: #505050;
    cursor: pointer;
    font-family: arial, tahoma, verdana;
    font-size: 13px;
    height: 16px;
    outline: 0 none;
    overflow: hidden;
    padding: 5px;
    position: relative;
    text-align: center;
    text-shadow: 0 1px 0 #EEEEEC;
    vertical-align: middle;
    display: inline-block;
    text-decoration: none;
}
a.button:hover {
    background: -moz-linear-gradient(center bottom , #C6C6C6 3%, #F0F0F0 93%, #FAFAFA 99%) repeat scroll 0 0 #E7E7E7;
    border-color: #939393;
    color: #222;
}

a.active,a:hover.active {
    background : #DDD; /* old browsers */
    background: -moz-linear-gradient(center bottom , #DDD 10%, #888 93%, #FFFFFF 99%) repeat scroll 0 0 #888; /* firefox */
    background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ddd), color-stop(100%,#888)); /* webkit */
    filter : progid : DXImageTransform.Microsoft.gradient( startColorstr='#ddd', endColorstr='#888',GradientType=0 ); /* ie */
    background : -o-linear-gradient(top, #ddd 0%,#888 100%); /* opera */
    text-shadow: 0 0 0 #222;
    color: #fff;
    border: solid 1px #222;
}

a.grid em {
    background: url('/images/icons/grid.png') 10% 50% no-repeat;
    padding-right: 16px;
}
a.list em {
    background: url('/images/icons/list.png') 10% 50% no-repeat;
    padding-right: 16px;
}


.page_nav {
    background-color: #fafafa;
    text-align: center;
}
.page_nav a {
    padding: 10px;
    display: inline-block;
    font-family: arial, tahoma, verdana;
    font-size: 13px;
    text-decoration: none;
}
.page_nav a:hover {
    background-color: #ddd;
    color: #fff;
}
.page_nav strong {
    font-family: arial, tahoma, verdana;
    font-size: 13px;
    text-decoration: none;
}

.d-detail {
    float: left;
    padding: 5px;
}
.d-detail h2 {
    font-family: arial, tahoma, verdana;
    font-weight: bold;
    font-size: 12pt;
    line-height: 18px;
}
.d-detail p {
    font-family: arial, tahoma, verdana;
    font-weight: normal;
    font-size: 13px;
    line-height: 18px;
}
.d-detail p strong {
    font-weight: bold;
}
.d-detail ul li {
    font-family: arial, tahoma, verdana;
    font-weight: normal;
    font-size: 13px;
    line-height: 18px;
    list-style-type: disc;
    list-style-position: outside;
    margin-left: 20px;
}

.support p {
    text-align: left;
    font-family: arial, tahoma, verdana;
    font-weight: normal;
    font-size: 13px;
}
.hotline {
    font-weight: bold;
    color: red;
    font-family: arial, tahoma, verdana;
    font-size: 13px;
}

.nav {
    margin:0;
    padding:0;
    list-style:none;
}

/* make the LI display inline */
/* it's position relative so that position absolute */
/* can be used in submenu */
.nav li {
    float:left;
    display:block;
/*        width:100px;*/
    background: #0066cc;
    position: relative;
    z-index: 500;
/*    margin: 0 1px;*/
}

/* this is the parent menu */
.nav li a {
    display: block;
/*    padding: 8px 5px 0 5px;*/
    padding: 5px;
/*        font-weight:700;*/
/*    height:23px;*/
    text-decoration: none;
    color: #fff;
    text-align:center;
    color: #333;
}

.nav li a:hover {
    color: #fff;
}

/* you can make a different style for default selected value */
.nav a.selected {
    color: #f00;
}

/* submenu, it's hidden by default */
.nav ul {
    position:absolute;
    left:0;
    display:none;
/*    margin:0 0 0 -1px;*/
    padding:0;
    list-style:none;
}

.nav ul li {
    width: 180px;
    float: left;
    background-color: #003668;
	color: #5c4d00;
/*            border-top: 1px solid #fff;*/
}

/* display block will make the link fill the whole area of LI */
.nav ul a {
    display: block;
/*    height:15px;*/
    padding: 4px;
    color: #666;

}

.nav ul a:hover {
    text-decoration: underline;
}

/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html .nav ul {
    margin:0 0 0 -2px;
}


table.list {
    background-color: #f5f5f5;
}
table.list tr td {
    font-family : arial, tahoma, verdana;
    font-size : 12px;
    line-height: 16px;
    padding: 5px;
    vertical-align: middle;
}
table.list tr td img {
    margin: 0;
    padding: 0px;
    width: 45px;
}
table.list tr td a{
    font-family : arial, tahoma, verdana;
    font-size : 12px;
    line-height: 16px;
    vertical-align: middle;
}
table.list tr th {
    font-family : arial, tahoma, verdana;
    font-size : 12px;
    line-height: 16px;
    padding: 5px;
/*    padding-left: 10px;*/
    font-weight: bold;
    background-color: #aaa;
    white-space: nowrap;
    color: #fff;
}
table.list tr.parent_row td {
    background-color: #efefef;
    font-weight: bold;
}
table.list tr.even td {
    background-color: #fff;
}
table.list tr.odd td {
    background-color: #efefef;
}
table.list tr.even:hover td {
    background-color: #dedede;
}
table.list tr.odd:hover td {
    background-color: #dedede;
}
.bold td {
    background-color: #fff;
    font-weight: bold;
}

a.edit em {
    background: url('/images/icons/edit.png') 10% 50% no-repeat;
    padding-right: 15px;
    margin: 2px;
}
a.camera em {
    background: url('/images/icons/camera.png') 10% 50% no-repeat;
    padding-right: 16px;
    margin: 2px;
}
a.up em {
    background: url('/images/icons/up.png') 10% 50% no-repeat;
    padding-right: 15px;
    margin: 2px;
}
a.del em {
    background: url('/images/icons/delete.png') 10% 50% no-repeat;
    padding-right: 15px;
    margin: 2px;
}
a.remove em {
    background: url('/images/icons/remove.png') 10% 50% no-repeat;
    padding-right: 15px;
    margin: 2px;
}
a.add em {
    background: url('/images/icons/add.png') 10% 50% no-repeat;
    padding-right: 20px;
    margin: 0px;
}
a.cat em {
    background: url('/images/icons/category.png') 10% 50% no-repeat;
    padding-right: 20px;
    margin: 0px;
}
a.back em {
    background: url('/images/icons/back.png') 10% 50% no-repeat;
    padding-right: 20px;
    margin: 0px;
}
a.apply em {
    background: url('/images/icons/apply.png') 10% 50% no-repeat;
    padding-right: 20px;
    margin: 0px;
}
a.grid em {
    background: url('/images/icons/grid.png') 10% 50% no-repeat;
    padding-right: 16px;
}
a.list em {
    background: url('/images/icons/list.png') 10% 50% no-repeat;
    padding-right: 16px;
}
.right {
    text-align: right;
}
.left {
    text-align: left;
}

.filter {
    background-color: #f5f5f5;
    border: solid 1px #eee;
    padding: 5px;
    margin-bottom: 5px;
    font-family: arial, tahoma, verdana;
    font-size: 13px;
    font-weight: normal;
}
.filter form {
    font-family: arial, tahoma, verdana;
    font-size: 13px;
    font-weight: normal;
}

.news_header {
    font-family: arial, tahoma, verdana;
    font-size: 20px;
    color: #900A00;
    margin: 10px;
    margin-left: 0;
    font-weight: normal;
}

ul.tabs {
    margin      : 0;
    padding     : 0;
    z-index     : 100;
}
ul.tabs li {
    float       : left;
    list-style  : none;
    background-color : #fff;
    padding     : .5em;
    margin-top  : .75em;
    margin-left: .075em;
    margin-right: .075em;
    display     : inline;
    -moz-border-radius: 5px;
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-bottomright: 0px;
}
ul.tabs li a {
    display     : block;
    white-space : nowrap;
    color       : #8F8F8F;
    text-decoration: none;
}
ul.tabs li a:hover {
    color       : black;
    text-decoration: underline;
}
ul.tabs li.active {
    background-color  : #ddd;
}
ul.tabs  li.active a {
    color       : #000;
}
.tab_container {
    /*	border: 1px solid #999;*/
    border-top: 1px solid #ddd;
    overflow: hidden;
    clear: both;
    float: left; width: 100%;
    background: #f5f5f5;
}
.tab_content {
    padding: 20px;
    font-size: 1.2em;
}

#nav-container {
    width: 990px;
    margin: auto;
/*    background-color: #ddd;*/
    display: block;
    padding: 5px;
}

.breadcrumb {
    font-family: arial, tahoma, verdana;
    font-size: 11px;
    text-align: left;
/*    margin-bottom: 5px; */
/*    padding: 3px;*/
/*    background-color: #002C3F;*/
    width: 500px;
    float: left;
/*    height: 24px;*/
}
.breadcrumb a {
    padding: 5px;
    display: inline-block;
    color: #222;
    margin-top: 3px;
}

.search {
/*    background-color: #002C3F;*/
    text-align: right;
    width: 490px;
    float: right;
}

/*News Details*/
.news_content p, .news_content p.Normal, .news_content_summary, .news_content_date {
    font-family: arial, tahoma, verdana;
    font-size: 13px;
    font-weight: normal;
    color: #222;
    line-height: 18px;
    padding-bottom: 10px;
}
.news_content ul li {
    font-family: arial, tahoma, verdana;
    font-size: 13px;
    font-weight: normal;
    color: #222;
    line-height: 18px;
    list-style-type: disc;
    list-style-position: outside;
    margin-left: 30px;
}
.news_content img {
    text-align: center;
    margin: 10px;
    clear: both;
}

.news_content_summary {
    font-weight: bold;
}
.news_content_date {
    border: solid 1px #eee;
    background-color: #f5f5f5;
    padding: 5px;
    margin-bottom: 10px;
    color: #999;
}
.news_content_date strong {
    font-weight: bold;
    font-family: arial, tahoma, verdana;
    font-size: 13px;
    color: #999;
    line-height: 18px;
    padding-bottom: 10px;
}

.related_news h2 {
    font-family: arial, tahoma, verdana;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
}
.related_news ul li {
    list-style-type: disc;
    list-style-position: outside;
    margin-left: 20px;
}
.related_news ul li a{
    display: block;
    color: #333;
    font-family: arial, tahoma, verdana;
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
}
.related_news ul li a:hover{
    color: red;
}
.related_news ul li a span{
/*    color: #666;*/
    font-weight: normal;
}

.support_sort ul li {
    font-family : tahoma, arial, verdana;
    font-size : 13px;
    line-height: 16px;
    vertical-align: middle;
    cursor: move;
    padding: 5px;
    font-weight: bold;
    border-bottom: solid 1px #eee;
}
.support_sort ul li:hover {
    background-color: #f8f8f8;
}
.tags {
    margin: 5px 5px 5px 0px;
}
.tags a {
    background: none repeat scroll 0 0 #fafafa;
    border-radius: 3px 3px 3px 3px;
    color: #666666;
    display: inline-block;
    margin: 0 2px 6px 0;
    padding: 6px;
    font-size: 12px;
    border: solid 1px #eee;
}

.tags a:hover {
    background-color: #eee;
    text-decoration: underline;
}

.page_nav {
    background-color: #fafafa;
    text-align: center;
}
.page_nav a {
    padding: 10px;
    display: inline-block;
}
.page_nav a:hover {
    background-color: #ddd;
    color: #fff;
}
.page_nav strong {
    font-size: 1.5em;
}
.d-contact {
    float: right;
    font-size: 13px;
    margin-right: 32px;
}
.thumbnail > img {
    width: 90px;
}